<?php
$this->PageTitle = 'titulos &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
if(!$model->isAllowed()) {
    User::blockAction("Você não pode visualizar este boleto.");
}
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'TIT_IDTITULO',
		array(
		'name' => 'Cliente',
		'type' => 'raw',
		'value' => $model->Cliente !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Cliente)), array('clientes/view', 'id' => GxActiveRecord::extractPkValue($model->Cliente, true))) : null,
		),
		'TIT_TIPODOC',
		'TIT_DOC',
		'TIT_TITULO',
		'TIT_SERIE',
		'TIT_USUARIO',
		'TIT_PARCELA',
		'TIT_VENCIMENTO',
		'TIT_EMISSAO',
		'TIT_DTPAGAMENTO',
		'TIT_VALOR',
		'TIT_SITUACAO:boolean',
		'TIT_NRREFBANCO',
		),
	)
);